QNAP affected by OpenSSL Flaws

LINK

QNAP, similar to MANY other applications/devices are affected by the recent OpenSSL vulnerabilities that were announced back HERE. If you have IoT or devices that could potentially use some type of security tunneling like OpenSSL, examine if there is an update for you.